Flutnet.Interop.iOS 2.0.5

Install-Package Flutnet.Interop.iOS -Version 2.0.5
dotnet add package Flutnet.Interop.iOS --version 2.0.5
<PackageReference Include="Flutnet.Interop.iOS" Version="2.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Flutnet.Interop.iOS --version 2.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Flutnet.Interop.iOS, 2.0.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Flutnet.Interop.iOS as a Cake Addin
#addin nuget:?package=Flutnet.Interop.iOS&version=2.0.5

// Install Flutnet.Interop.iOS as a Cake Tool
#tool nuget:?package=Flutnet.Interop.iOS&version=2.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Xamarin.iOS bindings for Flutter engine's iOS embedding APIs

  • Xamarin.iOS 1.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Flutnet.Interop.iOS:

Package Downloads
Flutnet.iOS

Flutnet runtime for Xamarin.iOS

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.5 231 4/20/2021
2.0.4 190 4/16/2021
1.22.6 189 1/26/2021
1.22.5 233 12/16/2020
1.22.4 233 12/16/2020
1.22.0 262 10/9/2020
1.20.4 281 9/17/2020
1.20.3 330 9/15/2020
1.20.2 255 8/27/2020
1.17.3.1 462 7/31/2020

First release for Flutter 2.0.5 (stable)